#779 closed enhancement (fixed)

powerpc - add parameter to "new exception" interrupt handlers

Reported by: Jennifer Averett Owned by: Jennifer Averett
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Release:
current branch

Change History (5)

comment:1 Changed on Apr 14, 2005 at 6:57:36 PM by Jennifer Averett

Owner: changed from joel to jennifer

comment:2 Changed on May 20, 2005 at 6:50:41 PM by Joel Sherrill

Status: assignedclosed

comment:3 Changed on Dec 13, 2011 at 2:33:45 PM by Joel Sherrill

Milestone: 2Not Assigned
rep_platform: All
Summary: powerpc: add parameter to "new exception" interrupt handlerspowerpc - add parameter to "new exception" interrupt handlers

Using colon in summary breaks PyBugz? script parsing which is used to produce bug lists on releases

comment:4 Changed on Nov 20, 2014 at 4:41:05 AM by Chris Johns

Milestone: Not Assigned4.11

All fixed and close on HEAD.

comment:5 Changed on Nov 23, 2014 at 3:50:06 PM by Gedare

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

Note: See TracTickets for help on using tickets.